<wares>
	<ware id="0">Warheads</ware>
	<ware id="1">Crystals</ware>
	<ware id="2">Quantum_Tubes</ware>
	<ware id="3">Microchips</ware>
	<ware id="4">Computer_Components</ware>
	<ware id="5">Spaceflies</ware>
	<ware id="6">Slaves</ware>
	<ware id="7">Navigation_Relay_Satellite</ware>
	<ware id="8">Squash_Mine</ware>
	<ware id="9">Lasertower</ware>
	<ware id="10">Fighter_Drone</ware>
	<ware id="11">Salvage_Insurance</ware>
	<ware id="12">Mineral_Scanner</ware>
	<ware id="13">Freight_Scanner</ware>
	<ware id="14">Trading_System_Extension</ware>
<!--	<ware id="15"></ware>	-->
	<ware id="16">Cargo_Bay_Extension</ware>
	<ware id="17">Engine_Tuning</ware>
	<ware id="18">Rudder_Optimisation</ware>
	<ware id="19">Docking_Computer</ware>
	<ware id="20">M.A.R.S.</ware>
<!--	<ware id="21"></ware>	-->
	<ware id="22">Video_Enhancement_System</ware>
	<ware id="23">S.E.T.A.</ware>
	<ware id="24">S.E.T.A._Boost_Extension</ware>
	<ware id="25">Ecliptic_Projector</ware>
	<ware id="26">Argon_Law_Enforcement_License</ware>
	<ware id="27">Boron_Law_Enforcement_License</ware>
	<ware id="28">Split_Police_License</ware>
	<ware id="29">Paranid_Police_License</ware>
	<ware id="30">Teladi_Company_Security_License</ware>
	<ware id="31">Data_Storage_Device</ware>
	<ware id="32">Best_Buys_Locator</ware>
	<ware id="33">Best_Selling_Price_Locator</ware>
	<ware id="34">Transporter_Device</ware>
	<ware id="35">Jumpdrive</ware>
<!--	<ware id="36"></ware>
	<ware id="37"></ware>
	<ware id="38"></ware>	-->
	<ware id="39">Cargo_Lifesupport_System</ware>
	<ware id="40">Boost_Extension</ware>
	<ware id="41">Strafe_Drive_Extension</ware>
<!--	<ware id="42"></ware>	-->
	<ware id="43">Camera_Drone</ware>
	<ware id="44">Advanced_Satellite</ware>
	<ware id="45">Ore_Collector</ware>
	<ware id="46">Camouflage_Device</ware>
<!--	<ware id="47"></ware>
	<ware id="48"></ware>	-->
	<ware id="49">Spacefly_Collector</ware>
	<ware id="50">Mass_Driver_Ammunition</ware>
	<ware id="51">Duplex_Scanner</ware>
	<ware id="52">Triplex_Scanner</ware>
	<ware id="53">Navigation_Command_Software_MK1</ware>
	<ware id="54">Trade_Command_Software_MK1</ware>
	<ware id="55">Trade_Command_Software_MK2</ware>
	<ware id="56">Fight_Command_Software_MK1</ware>
	<ware id="57">Fight_Command_Software_MK2</ware>
	<ware id="58">Special_Command_Software_MK1</ware>
	<ware id="71">Trade_Command_Software_MK3</ware>
</wares>